/*! Social Likes v3.1.2 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes, .social-likes__widget {
    display: inline-block;
    padding: 0;
    vertical-align: middle !important;
    word-spacing: 0 !important;
    text-indent: 0 !important;
    list-style: none !important;
}

.social-likes {
    opacity: 0
}

.social-likes_visible {
    opacity: 1;
    transition: opacity .1s ease-in
}

.social-likes > * {
    display: inline-block;
    visibility: hidden
}

.social-likes_vertical > * {
    display: block
}

.social-likes_visible > * {
    visibility: inherit
}

.social-likes__widget {
    display: inline-block;
    position: relative;
    white-space: nowrap;
    /*background-size:cover;
	width:24px;
	height:24px*/
    border: 1px;
    border-radius: 2px;
}

    .social-likes__widget:after, .social-likes__widget:before {
        display: none !important
    }

.social-likes__button, .social-likes__counter, .social-likes__icon {
    text-decoration: none;
    text-rendering: optimizeLegibility
}

.social-likes__button, .social-likes__counter {
    display: inline-block;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    /*font-family:"Helvetica Neue",Arial,sans-serif;*/
    vertical-align: baseline;
    color: #fff
}

.social-likes__button {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

    .social-likes__button:before {
        content: "";
        display: inline-block
    }

.social-likes__icon {
    position: absolute
}

.social-likes__counter {
    display: none;
    position: relative
}

.social-likes__counter_single, .social-likes_ready .social-likes__counter {
    display: inline-block
}

.social-likes_ready .social-likes__counter_empty {
    display: none
}

.social-likes_vertical .social-likes__widget {
    float: left;
    clear: left;
    display: block;
    min-width: 13em
}

.social-likes_notext .social-likes__button {
    padding-left: 0;
    width: 1.85em
}

.social-likes_single-w {
    position: relative;
    display: inline-block
}

.social-likes_single {
    position: absolute;
    text-align: left;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s .11s,opacity .1s ease-in;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

    .social-likes_single.social-likes_opened {
        visibility: visible;
        opacity: 1;
        transition: opacity .15s ease-out
    }

.social-likes__button_single {
    position: relative
}

@font-face {
    font-family: social-likes;
    src: url('data:application/x-font-woff;charset=utf-8;base64, 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') format("woff");
    font-weight: 400;
    font-style: normal
}

.social-likes__icon_facebook:before {
    content: "\f101"
}

.social-likes__icon_github:before {
    content: "\f102"
}

.social-likes__icon_mailru:before {
    content: "\f103"
}

.social-likes__icon_odnoklassniki:before {
    content: "\f104"
}

.social-likes__icon_pinterest:before {
    content: "\f105"
}

.social-likes__icon_plusone:before {
    content: "\f106"
}

.social-likes__icon_single:before {
    content: "\f107"
}

.social-likes__icon_twitter:before {
    content: "\f108"
}

.social-likes__icon_vkontakte:before {
    content: "\f109"
}

.social-likes {
    /* min-height: 30px; */
    /*margin: -.5em;*/
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.social-likes, .social-likes_single-w {
    /* line-height:1.5; */
    /* line-height: 18px; */
}

.social-likes, .social-likes__widget_single {
    font-size: 18px;
    color: #000000;
}

.social-likes__widget {
    margin: -0.3em 0em 0.4em .5em;
    /* line-height:1.5; */
    border: 0;
    text-align: left;
    cursor: pointer;
}

.social-likes__button {
    width: 25px;
    height: 25px;
    background-size: cover;
    /*padding:.04em .7em .18em 1.65em;*/
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.social-likes__icon {
    top: 0;
    left: .21em;
    font-family: social-likes;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-transform: none;
    font-size: 1.15em;
    vertical-align: baseline
}

.social-likes__counter {
    padding-right: .5em;
    font-weight: 400;
    font-size: .85em
}

.social-likes_vertical .social-likes__counter {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: .3em
}

.social-likes_light .social-likes__widget {
    min-width: 0;
    background: 0 0
}

.social-likes_light .social-likes__button, .social-likes_single-light + .social-likes__button {
    min-width: 0;
    padding-left: 1.35em;
    font-weight: 400;
    text-decoration: underline;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto
}

.social-likes_light .social-likes__icon {
    margin-top: -.1em;
    margin-left: -.25em
}

.social-likes_light .social-likes__counter, .social-likes_single-light + .social-likes__button + .social-likes__counter {
    position: static;
    margin-top: 0;
    color: #999
}

.social-likes_notext .social-likes__icon {
    margin-left: .1em
}

.social-likes_notext.social-likes_light, .social-likes_notext.social-likes_light .social-likes__icon, .social-likes_notext.social-likes_light .social-likes__widget {
    margin: 0;
    left: 0
}

    .social-likes_notext.social-likes_light .social-likes__button {
        width: 1.4em;
        padding-left: 0
    }

    .social-likes_notext.social-likes_light .social-likes__button_odnoklassniki, .social-likes_notext.social-likes_light .social-likes__button_telegram, .social-likes_notext.social-likes_light .social-likes__button_viber {
        width: 1em
    }

.social-likes_single {
    margin-top: -1.2em;
    padding: .5em;
    background: #fff;
    border: 1px solid #ddd
}

.social-likes__widget_single {
    height: 1.7em;
    margin: 0;
    padding: .1em 0;
    line-height: 1.5;
    background: #007aff
}

.social-likes_single-light + .social-likes__widget_single {
    color: #007aff
}

.social-likes__icon_single {
    left: .4em;
    font-size: 1.1em
}

.social-likes__widget_facebook {
    background-color: #565656;
    /* position: absolute; */
    /* top: 0px; */
}

    .social-likes__widget_facebook:hover {
        background-color: #3b579d;
    }

.social-likes__button_facebook {
    background-image: url(/_layouts/15/X5.PublicSite/Branding/assets/img/iconssocial/facebook.png);
}

.social-likes__icon_facebook {
    left: .25em;
    top: .05em;
    font-size: 1.1em
}

.social-likes_notext .social-likes__icon_facebook {
    margin-left: .15em
}

.social-likes__widget_twitter {
    background-color: #828282;
}

    .social-likes__widget_twitter:hover {
        background-color: #1da1f2;
    }

.social-likes__button_twitter {
    background-image: url(/_layouts/15/X5.PublicSite/Branding/assets/img/iconssocial/twitter.png)
}

.social-likes__icon_twitter {
    top: .1em;
    left: .25em
}

.social-likes_light .social-likes__icon_twitter {
    left: .1em
}

.social-likes__icon_mailru, .social-likes__icon_plusone {
    left: .25em
}

.social-likes__widget_plusone {
    background: #d23e30
}

.social-likes_light .social-likes__button_plusone {
    color: #d23e30
}

.social-likes_notext .social-likes__icon_plusone {
    margin-left: 0
}

.social-likes_light .social-likes__icon_plusone {
    margin-top: 0
}

.social-likes__widget_mailru {
    background: #00468c
}

.social-likes_light .social-likes__button_mailru {
    color: #00468c
}

.social-likes_light .social-likes__icon_mailru {
    left: .1em
}

.social-likes_notext .social-likes__icon_mailru {
    margin-left: .075em
}

.social-likes__widget_vkontakte {
    background-color: #616161;
}

    .social-likes__widget_vkontakte:hover {
        background-color: #45688e;
    }

.social-likes__button_vkontakte {
    background-image: url(/_layouts/15/X5.PublicSite/Branding/assets/img/iconssocial/vk.png)
}

.social-likes__icon_vkontakte {
    top: .2em;
    left: .25em
}

.social-likes__widget_odnoklassniki {
    background-color: #8c8c8c;
}

    .social-likes__widget_odnoklassniki:hover {
        background-color: #f2710c;
    }

.social-likes__button_odnoklassniki {
    background-image: url(/_layouts/15/X5.PublicSite/Branding/assets/img/iconssocial/ok.png)
}

.social-likes__icon_odnoklassniki {
    left: .4em
}

.social-likes_light .social-likes__icon_odnoklassniki {
    left: .25em
}

.social-likes__widget_pinterest {
    background: #cb132d
}

.social-likes_light .social-likes__button_pinterest {
    color: #cb132d
}

.social-likes_light .social-likes__icon_pinterest {
    left: .1em
}

.social-likes__widget_telegram {
    background-color: #909090;
}

    .social-likes__widget_telegram:hover {
        background-color: #37aee2;
    }

.social-likes__button_telegram {
    background-image: url(/_layouts/15/X5.PublicSite/Branding/assets/img/iconssocial/telegram.png);
}

.social-likes__icon_telegram {
    left: .4em
}

.social-likes__widget_viber {
    background-color: #676767;
}

    .social-likes__widget_viber:hover {
        background-color: #665ba7;
    }

.social-likes__button_viber {
    background-image: url(/_layouts/15/X5.PublicSite/Branding/assets/img/iconssocial/viber.png)
}

.social-likes__icon_viber {
    left: .4em
}

.social-likes_light .social-likes__icon_viber {
    left: .25em
}
